## kebrum-vpn 1.0.15-maemo1

=== debian/changelog ===
kebrum-vpn (1.0.15-maemo1) fremantle; urgency=low

  * Merged with upstream

 -- Nikita Tsukanov <keks9n@gmail.com>  Wed, 18 May 2011 21:01:43 +0400

kebrum-vpn (1.0.14-maemo1+4) fremantle; urgency=low

  * Initial release for Maemo

 -- Nikita Tsukanov <keks9n@gmail.com>  Sat, 30 Apr 2011 18:04:54 +0400
