=== debian/control ===
Source: kebrum-vpn
Priority: extra
Bugtracker: http://help.kebrum.com/
Maintainer: Nikita Tsukanov <keks9n@gmail.com>

Package: kebrum-vpn-client
Architecture: armel
Depends: libgif4, libc6, libconic0, openvpn,  libmono-corlib2.0-cil, libmono-system-runtime2.0-cil, libmono-system2.0-cil, libmono-winforms2.0-cil, mono-runtime, libgtk2.0-cil
Priority: extra
Section: user/network
Description: VPN client application 
 Kebrum VPN Client uses OpenVPN and Kebrum servers to protect your internet privacy and security. You can use our fully functional demo-server for free.
