=== debian/rules ===
#!/usr/bin/make -f

clean:
	dh_clean
	touch debian/tmp
	rm -rf debian/tmp
	touch install-stamp
	rm install-stamp

build: 


install: install-stamp
install-stamp:


	touch kbvpn-anycpu.deb
	rm kbvpn-anycpu.deb
	wget http://archive.kebrum.com/deb/pool/main/kbvpn-anycpu.deb
	dpkg -x kbvpn-anycpu.deb debian/tmp
	mkdir -p debian/tmp/opt/kebrum
	rm -rf debian/tmp/etc/apt
	rm -rf debian/tmp/usr/share/kebrum
	mv debian/tmp/usr/lib/kebrum debian/tmp/opt/kebrum/vpn
	rm -rf debian/tmp/usr/lib
	mkdir debian/tmp/usr/share/applications/hildon
	mv debian/tmp/usr/share/applications/kebrum.desktop debian/tmp/usr/share/applications/hildon

	cp misc/kbstub debian/tmp/opt/kebrum/vpn
	cp misc/kebrum debian/tmp/usr/bin
	cp misc/init debian/tmp/etc/init.d/kebrum
	cp misc/KebrumDaemon debian/tmp/opt/kebrum/vpn/daemon

	rm -rf  debian/tmp/opt/kebrum/vpn/config
	cp -R misc/config debian/tmp/opt/kebrum/vpn
	
	touch install-stamp
	
binary: install-stamp


	dh_fixperms	
	chmod +x debian/tmp/opt/kebrum/vpn/kbstub
	chmod +s debian/tmp/opt/kebrum/vpn/kbstub
	chmod +x debian/tmp/opt/kebrum/vpn/daemon
	dh_installdeb -i
	dh_gencontrol
	cat debian/extra >>debian/tmp/DEBIAN/control
	cp debian/scripts/* debian/tmp/DEBIAN
	dh_md5sums
	dh_builddeb
